
/* Fade*/

/*
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
*/

/*
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
*/

/* Fonts*/
/*
body {font:13px helvetica,arial,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}pre, code {font:115% monospace;*font-size:100%;}body * {line-height:1.22em;}
*/
/*jQFade*/
/*
html {
	min-height: 100.05%;
}

body { 
	text-align: center;
	color: #333;
	
	background: #fff;
}

p {
	margin-bottom: 0.5em;
	line-height: 1.5;
}

strong {
	font-weight: bold;
}

blockquote {
	margin: 2em;
	padding: .3em 0 0 2em;
	background: url(../img/quote.png) 0 0 no-repeat;
}

	blockquote p{
		color: #888;
		font-size: 129%;
		font-style: italic;
		line-height: 1.2;
	}

	blockquote p.author {
		color: #aaa;
		font-size: 85%;
		font-weight: bold;
	}


h1, h2, h3, h4 {
	color: #0088cc;
	font-weight: normal;
	letter-spacing: 0.03125em;
}
h1 {
	font-size: 152%;
	margin-bottom:1em;
}
h2 {
	font-size: 129%;
	margin-top: 2em;
	margin-bottom: .5em;
	line-height: 1.6em;
}

h3 {
	font-size: 107%;
	line-height: 1.2;
	font-weight: bold;
	color: #0088cc;
	margin: 1em 0 0.5em 0;
}

h4 {
	font-size: 100%;
	font-weight: bold;
	color: #333;
	margin: 1em 0 0.5em 0;
}

	div.sub h4,
	div.sub {
		color: #fff;
	}





*/
a:link {
	color: #0060c3;
	font-size: 12px;
	text-decoration: none;
}
/*
a:visited {
	color: #3a7ec3;
	text-decoration: none;
}

a:hover,
a:active {
	color: #007eff;
	text-decoration: none;
}
*/

img {
	border: none;
}

ul {
	color: #0060c3;
	font-size: 12px;
}


/* Listen */
/*
ul#news {
	border: 1px solid #ccc;
	padding: 2em;
	background:  #fffeb8;
}

ul#portfolio li img{
	border: 1px solid #ccc;
	padding: 4px;
}


.fade{
	margin-bottom: 2em;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}
*/

/**** noscript-Hinweis ****/

/*
div#att {
	background-color: #fffeb8;
	border-bottom: 1px solid;
	height: 2.5em;
	line-height: 2.5em;
	position: absolute;
	top:0;
	width: 100%;
}

div#att p{
	background: transparent url(../images/att.png) no-repeat 0 46%;
	margin: 0;
	display: inline;
	padding: 6px 0 6px 26px;
}
	*/
